<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="tabPage_media.Text" xml:space="preserve">
    <value>الوسائط</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="addSubtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="addSubtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>إضافة عنوان ثانوي</value>
  </data>
  <data name="insertSubtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="insertSubtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>إقحام عنوان ثانوي</value>
  </data>
  <data name="toolStripSeparator18.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="cutToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="cutToolStripMenuItem1.Text" xml:space="preserve">
    <value>قص</value>
  </data>
  <data name="copyToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="copyToolStripMenuItem1.Text" xml:space="preserve">
    <value>نسخ</value>
  </data>
  <data name="pasteToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="pasteToolStripMenuItem1.Text" xml:space="preserve">
    <value>لصق</value>
  </data>
  <data name="deleteToolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="deleteToolStripMenuItem2.Text" xml:space="preserve">
    <value>حذف</value>
  </data>
  <data name="toolStripSeparator19.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="shiftTimeToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="shiftTimeToolStripMenuItem1.Text" xml:space="preserve">
    <value>تحريك الوقت</value>
  </data>
  <data name="fillSpaceToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="fillSpaceToolStripMenuItem1.Text" xml:space="preserve">
    <value>ملئ الفراغ</value>
  </data>
  <data name="toolStripSeparator36.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="stretchToNextToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="stretchToNextToolStripMenuItem1.Text" xml:space="preserve">
    <value>تمطيط إلى التالي</value>
  </data>
  <data name="stretchToPreviousToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="stretchToPreviousToolStripMenuItem1.Text" xml:space="preserve">
    <value>تمطيط إلى السابق</value>
  </data>
  <data name="toolStripSeparator37.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="splitToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="splitToolStripMenuItem1.Text" xml:space="preserve">
    <value>تقسيم</value>
  </data>
  <data name="toolStripSeparator33.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="allToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>147, 22</value>
  </data>
  <data name="allToolStripMenuItem.Text" xml:space="preserve">
    <value>الكل</value>
  </data>
  <data name="noneToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>147, 22</value>
  </data>
  <data name="noneToolStripMenuItem.Text" xml:space="preserve">
    <value>إلغاء للكل</value>
  </data>
  <data name="withSameTextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>147, 22</value>
  </data>
  <data name="withSameTextToolStripMenuItem.Text" xml:space="preserve">
    <value>ذو النص المشابه</value>
  </data>
  <data name="selectToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="selectToolStripMenuItem1.Text" xml:space="preserve">
    <value>إختيار</value>
  </data>
  <data name="toolStripSeparator20.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="propertiesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="propertiesToolStripMenuItem.Text" xml:space="preserve">
    <value>خصائص</value>
  </data>
  <data name="contextMenuStrip_subtitlesData.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 326</value>
  </data>
  <data name="tabPage_subitltesData.Text" xml:space="preserve">
    <value>بيانات العناوين الثانوية</value>
  </data>
  <data name="timeLine1.SelectedSubtitles" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAADtBU01QLCBWZXJzaW9uPTQuMC4wLjAsIEN1bHR1cmU9bmV1dHJh
        bCwgUHVibGljS2V5VG9rZW49bnVsbAQBAAAAdlN5c3RlbS5Db2xsZWN0aW9ucy5HZW5lcmljLkxpc3Rg
        MVtbQUhELlNNLkFTTVAuU3VidGl0bGUsIEFTTVAsIFZlcnNpb249NC4wLjAuMCwgQ3VsdHVyZT1uZXV0
        cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsXV0DAAAABl9pdGVtcwVfc2l6ZQhfdmVyc2lvbgQAABZBSEQu
        U00uQVNNUC5TdWJ0aXRsZVtdAgAAAAgICQMAAAAAAAAAjAAAAAcDAAAAAAEAAAAAAAAABBRBSEQuU00u
        QVNNUC5TdWJ0aXRsZQIAAAAL
</value>
  </data>
  <data name="tabPage_TimeLine.Text" xml:space="preserve">
    <value>خط الوقت</value>
  </data>
  <data name="tabPage_errors.Text" xml:space="preserve">
    <value>الأخطاء</value>
  </data>
  <data name="saveToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAeRSURBVFhH7ZdpUFRXGobPbRaBZIyjTllmFMuaTFWK+TFV
        Y1JGEgUxleACRoKCg2hYVVY3BrXZ3DUMJSouJDhk0YCAAsqiIKgRBgQCAkLvdAPN3kBEumnA6Xe+263j
        TCqRTlV+pYaqp75zL9X3e857zoXTjP3/58cT4OJZvOCXhNpw5oQtmG335tyFbMX2hez9sD+wD36UhXTf
        xPs/wIWuX2BPY3vmRCwNWyB4z2/BAiebKSQcrBcwlx2nvRuQFaVC2d+VkBQ0QFL40IiYrwVU6Z74Bk89
        xNe/gyivjqglaiDKrUbr1SqIiJasKuTGSnB5jwjRjsUGWzbrLcbWW/ykxFw2145mtf98WCVykh9AUdiP
        MYkcOqniB8igE8ugFUmN6Fol0LWIjWibW6FtIhp5WlD3RQ9uJ/fhsGuFwYbNdmJskdVPCsxhc14hAWG6
        vwq3Do5Adk0DvUyJcR75s0pj/t6YtA16ktOLCZGMkEJPImOPxBhrFkHHQyJV5/pQdLAPh5ZXYRqbtdyB
        OVhPKfC5VwcK9uggKZ7A5ORTPH3K8y9TnZw01kmqExOTGJ8Yx7jexJhej7ExHXQ6QquDVqvF3ZQhXI3q
        RpxjpfkCKWuUyAkcxaPcCWrCS/BM/qfpBF3z9/Xj44Qe+jG+8Rh01Fyr0xobj46O4smTJyg5rsGloE7s
        W3TPfIEkZzm+9hxBQ6Yejwc06FWp0Nvebqw9z+hWKtHV1ga1QoFOhRwdMhnaZVKopFIoxRK0icUY1Azg
        emw/PvNSYfef7pgvcPRtKT7/8Hs8SB+DnmJ9Ac2Yv6bZ8jN+Hjc/Y+2oadYjT0YwMjKCx48fG8nZ1YtT
        rgpEvlFmroCLMMFBhNPvDKLyvBbDmkH0qTvR12mit7MDPR087ehuV6FLpYSa0lC38Um0oYMSaZfLoZLJ
        oRkYwOXgbhxfIkHIvBLzBOjvgDCYq0e0bS9uHhjB98PDGKIHGdFoqGowSGNNfz/Rh4HePvT39qK/pxu9
        3T1EN3rUXejuVBsFzrq1I3JGI3ysrhsF2FRvAS8QxOqwk6mRv3fI2KyPHtrX9d90oVetRg816aZUuiiR
        rvYOdNL+UCtV6GhTop32Rw9JffquDEFcHbxZnvkCgawGkawDedED6OlSQyWR0OYiaHOpaHMpCYVIBHlL
        K2StRMsjSB81Q9JMNDUZETU2ooskT7wrRSBXCy/zBZyF/qwaEYxexR19GKYlGB4i+Pp8PDREY0pnaNDE
        4CA0tDwDPJTYAC1P/4CJw4skJFCDDSzX3ASchX5cJcKZArssO5Fg3/U/xNN1/Hw14u3ViLPvINoRO5+w
        VxIKxNjLsd9ehn32EkS/LsI21owArpoErpkrsEz4CXcfoZwUkRxtIMbTQWMeGhMRnNKEoI2QI5wI42TG
        z4QyMUKYCNtZi7H5Vq4RAZToenb15wh8Sw8RUwrUgJYikjA1UyDCUoFwK2poLSOooTW9YlbU1FJEtCJE
        QHAtJNBMAk0I5h7CnxJdz2WbL7CZu0sCLSQgp+gqsF5QiQ0WFfCZXY7QJfkIcczHdiJ8WQGiXcuQ8HEV
        jnrX4YhXLRLW/RP7V5Zj57IieFqV0BtQDz+uAp4syzyB+ew9oS9Xhm1cszHSjyzKsc6qHB/ZlCFidSYO
        HPoUO3cLsSsqDoknL+D2vRo0NMvQ1NqGmvpHuH2nElk5+UhNvYgtf7yKIEEd+CX1ZFfMF9jESo1rx0e6
        1roUa22JV28h1C0D4TuEcHJaDWcXdwSF/A2VdWJU1Utxp+Ih8ovv4atvcnH6bBqOHE+CzxtXEGBVg08E
        9/Axl2mugKPQh91EsEU9tk9rhrvdTbhPJ2YWI2TtN9geLsTid1yx2HEVfP1343ZFCwpKv0NGbjlS068h
        MfkiEo4kI+FQInwdshEwrQqbLe/Ag8uYWoDRgWQ+IwGuGIHWtdj6Sj01L6LmhXCfU4DwDdnYtfcE3lqy
        Gm87umOD7y5cuVGFixmlSE7NweHEixAeOI2YgydxPi0T2xyL4GdXic1WZZTAZfMFNgoKEWBbjaDf1MJt
        5g24zbkB93nXERVQhLijaXB09sISZ294/HU3UtJv4fiZbMQeS0dUfAqiE07jzGfZuFfZhDCXUvhNvw9f
        m1J4CH6GgLfFdaN5wIxqrPldPtx+nwe3hXmICSvDsZOZWL4qEEs/8Ie7dzQSkrIQfSgdO2POYXfcOSSd
        z0FhWQO+fSBG6Iqb2PLbu9hkV4J1gq8pgdde/s/ItASLhZ4WmfCxLYHv9HK4zszEyjkZWDkvA7GhJUj9
        sgg79yUjOPIYgog98RcQsfcUdghPITHlCq4VVaP4Tj3K7jci2CkPPjOK4W2bhzWCtGcCLzmU0mHRdhZz
        2LqKO2tYa/klPKwvGVyszxhcbM7Bxe4sPN9MQ9TGy4jwSEPQqhTD5hVJho3Ljhu8lh41+H+YbIjedMkg
        3JJhiPXLNMRszjSsnJliWGv9D8MaywuGFdwJvRWz+wv1sHzZdwP+yPw6Qed3Rkdo5vwCCxoTFhYUI8FX
        E/y9578z1Ref45/Bs4z4MzGLEEz1DYmXeJV47RdkOj3LbqrZTyX26/z9vwH/Nk1Oom8LjAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="saveToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>95, 22</value>
  </data>
  <data name="saveToolStripMenuItem1.Text" xml:space="preserve">
    <value>حفظ</value>
  </data>
  <data name="clearToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAGdSURBVDhPnZNtS8JQFMf9zr3qbUVZEUQPks5MxHTlY6ab
        pk1dPsy1pSstK2SW0hNB+gn+cS4U0mZEg8OBu3t+/O655zocUz6jr2Pav1/XM7ICX9iDutnA+UDBUTUB
        UTqBWmmhKCqQT2r24K4u4OyqDW34jpzRQ7CggkuX4ErksZ1Igj8NIRjjEfLsoaPlrBCjdghB7yLbvEe0
        YjCAK1bEakDAkp9HSovBl+aw5QxAlfatAL0SQaTcZIU7iTLWgiLm3HHMrocxt+uDP89h0bnGAI0CbwVc
        q3FcNLI4SB1j2RtlhTMrARYLfheWNueZvi4ncSa4rQDzpoR+VwZl6gdtVGsii0slw9YoS6IXQnzDCqAN
        r09tvL/dYvTxwKJvXqDXreK6U2Z2colHPrv3O+Dt5YZBxuPhN2QSkMtw9gDSG5gKvgCj0SMDkQUBNDXD
        DKQUx8IyTHfNAgM8D1vfx7ADkEFdCtsPEzVxsg/TDKjBtuNs3pb+ZDD1LRjVFLvKr5v4aUDqtuf/SSRF
        airNPGUqlMUgjLrNG/jXk50o+gRv+//hwlE8tQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="clearToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>95, 22</value>
  </data>
  <data name="clearToolStripMenuItem.Text" xml:space="preserve">
    <value>حذف</value>
  </data>
  <data name="contextMenuStrip_log.Size" type="System.Drawing.Size, System.Drawing">
    <value>96, 48</value>
  </data>
  <data name="tabPage_log.Text" xml:space="preserve">
    <value>السجل</value>
  </data>
  <data name="addSubtitlesTrackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="addSubtitlesTrackToolStripMenuItem.Text" xml:space="preserve">
    <value>مسار جديد</value>
  </data>
  <data name="toolStripSeparator15.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 6</value>
  </data>
  <data name="deleteToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="deleteToolStripMenuItem1.Text" xml:space="preserve">
    <value>حذف</value>
  </data>
  <data name="renameToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="renameToolStripMenuItem.Text" xml:space="preserve">
    <value>إعادة تسمية</value>
  </data>
  <data name="toolStripSeparator16.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 6</value>
  </data>
  <data name="duplicateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="duplicateToolStripMenuItem.Text" xml:space="preserve">
    <value>إنشاء نسخة مضاعفة</value>
  </data>
  <data name="cloneTimingsToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="cloneTimingsToolStripMenuItem1.Text" xml:space="preserve">
    <value>نسخ الأوقات</value>
  </data>
  <data name="cloneTextsToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="cloneTextsToolStripMenuItem1.Text" xml:space="preserve">
    <value>نسخ النصوص</value>
  </data>
  <data name="toolStripSeparator42.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 6</value>
  </data>
  <data name="translateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="translateToolStripMenuItem.Text" xml:space="preserve">
    <value>ترجمة</value>
  </data>
  <data name="toolStripSeparator31.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 6</value>
  </data>
  <data name="synchronizeToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>168, 22</value>
  </data>
  <data name="synchronizeToolStripMenuItem1.Text" xml:space="preserve">
    <value>مزامنة</value>
  </data>
  <data name="contextMenuStrip_subtitleTracks.Size" type="System.Drawing.Size, System.Drawing">
    <value>169, 204</value>
  </data>
  <data name="toolStripButton28.ToolTipText" xml:space="preserve">
    <value>إضافة عنوان ثانوي جديد</value>
  </data>
  <data name="toolStripButton29.ToolTipText" xml:space="preserve">
    <value>حذف المسار المختار</value>
  </data>
  <data name="toolStripButton_selectedTrackRTL.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton_selectedTrackRTL.ToolTipText" xml:space="preserve">
    <value>هل هذ المسار من اليمين إلى اليسار إفتراضياً؟
إذا كان كذلك، كل عنوان ثانوي يُضاف لهذا المسار
سيأخذ الترتيب من اليمين إلى اليسار تلقائياً
فعل هذا الخيار من أجل النصوص العربية</value>
  </data>
  <data name="tabPage_subtitleTracks.Text" xml:space="preserve">
    <value>مسارات العناوين الثانوية</value>
  </data>
  <data name="tabPage_ProjectDescription.Text" xml:space="preserve">
    <value>وصف المشروع</value>
  </data>
  <data name="tabPage_history.Text" xml:space="preserve">
    <value>تاريخ الأحداث</value>
  </data>
  <data name="tabPage_Properties.Text" xml:space="preserve">
    <value>الخصائص</value>
  </data>
  <data name="toolStripButton1.ToolTipText" xml:space="preserve">
    <value>مشروع جديد</value>
  </data>
  <data name="subtitlesTrackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitlesTrackToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;مسار عناوين ثانوية</value>
  </data>
  <data name="subtitleToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitleToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;عنوان ثانوي</value>
  </data>
  <data name="subtitleInsertToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitleInsertToolStripMenuItem1.Text" xml:space="preserve">
    <value>عنوان ثانوي (إ&amp;قحام)</value>
  </data>
  <data name="toolStripSplitButton1.ToolTipText" xml:space="preserve">
    <value>إضافة
(إنقر لإضافة مسار جديد)</value>
  </data>
  <data name="toolStripButton2.ToolTipText" xml:space="preserve">
    <value>فتح مشروع</value>
  </data>
  <data name="toolStripButton3.ToolTipText" xml:space="preserve">
    <value>حفظ المشروع</value>
  </data>
  <data name="toolStripButton4.ToolTipText" xml:space="preserve">
    <value>قصّ</value>
  </data>
  <data name="toolStripButton5.ToolTipText" xml:space="preserve">
    <value>نسخ</value>
  </data>
  <data name="toolStripButton6.ToolTipText" xml:space="preserve">
    <value>لصق</value>
  </data>
  <data name="toolStripButton7.ToolTipText" xml:space="preserve">
    <value>تراجع</value>
  </data>
  <data name="toolStripButton8.ToolTipText" xml:space="preserve">
    <value>تقدم</value>
  </data>
  <data name="toolStripButton12.ToolTipText" xml:space="preserve">
    <value>تغيير ملف الوسائط</value>
  </data>
  <data name="toolStripButton25.ToolTipText" xml:space="preserve">
    <value>إستيراد ملف ترجمة</value>
  </data>
  <data name="toolStripButton24.ToolTipText" xml:space="preserve">
    <value>تصدير ملف ترجمة</value>
  </data>
  <data name="toolStripButton_id3.ToolTipText" xml:space="preserve">
    <value>مدير الID3 للكلمات المتزامنة</value>
  </data>
  <data name="toolStripButton30.ToolTipText" xml:space="preserve">
    <value>إحصل على العناوين الثانوية المخزنة داخل ملف الماتروسكا</value>
  </data>
  <data name="toolStripButton23.ToolTipText" xml:space="preserve">
    <value>البحث عن الأخطاء</value>
  </data>
  <data name="toolStripButton9.ToolTipText" xml:space="preserve">
    <value>بحث</value>
  </data>
  <data name="toolStripButton26.ToolTipText" xml:space="preserve">
    <value>تلميحة اليوم</value>
  </data>
  <data name="toolStripButton27.ToolTipText" xml:space="preserve">
    <value>بداية سريعة</value>
  </data>
  <data name="toolStripButton10.ToolTipText" xml:space="preserve">
    <value>عرض التعليمات</value>
  </data>
  <data name="toolStripButton11.ToolTipText" xml:space="preserve">
    <value>إنشاء نسخة مضاعفة عن المسار</value>
  </data>
  <data name="toolStripButton13.ToolTipText" xml:space="preserve">
    <value>ترجمة المسار المختار</value>
  </data>
  <data name="toolStripButton15.ToolTipText" xml:space="preserve">
    <value>مزامنة الوقت</value>
  </data>
  <data name="toolStripButton14.ToolTipText" xml:space="preserve">
    <value>تحريك الوقت</value>
  </data>
  <data name="toolStripButton16.ToolTipText" xml:space="preserve">
    <value>ملئ الفراغ</value>
  </data>
  <data name="toolStripButton17.ToolTipText" xml:space="preserve">
    <value>تمطيط إلى السابق</value>
  </data>
  <data name="toolStripButton18.ToolTipText" xml:space="preserve">
    <value>تمطيط إلى التالي</value>
  </data>
  <data name="toolStripButton19.ToolTipText" xml:space="preserve">
    <value>تقسيم</value>
  </data>
  <data name="setRightToLeftToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="setRightToLeftToolStripMenuItem1.Text" xml:space="preserve">
    <value>وضع من اليمين إلى اليسار</value>
  </data>
  <data name="setLeftToRightToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="setLeftToRightToolStripMenuItem1.Text" xml:space="preserve">
    <value>وضع من اليسار إلى اليمين</value>
  </data>
  <data name="toolStripSplitButton2.ToolTipText" xml:space="preserve">
    <value>وضع من اليمين إلى اليسار لكافة العناوين الثانوية للمسار المختار</value>
  </data>
  <data name="toolStrip_edit.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 25</value>
  </data>
  <data name="toolStripButton20.ToolTipText" xml:space="preserve">
    <value>إضافة علامة</value>
  </data>
  <data name="toolStripButton21.ToolTipText" xml:space="preserve">
    <value>حذف العلامة</value>
  </data>
  <data name="toolStripButton22.ToolTipText" xml:space="preserve">
    <value>القفز إلى هذه العلامة</value>
  </data>
  <data name="toolStrip_marks.Location" type="System.Drawing.Point, System.Drawing">
    <value>293, 25</value>
  </data>
  <data name="newToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="newToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;جديد</value>
  </data>
  <data name="newToolStripMenuItem.ToolTipText" xml:space="preserve">
    <value>إنشاء مشروع جديد</value>
  </data>
  <data name="openToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="openToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;فتح</value>
  </data>
  <data name="openToolStripMenuItem.ToolTipText" xml:space="preserve">
    <value>فتح مشروع</value>
  </data>
  <data name="toolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 6</value>
  </data>
  <data name="subtitlesTracksToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitlesTracksToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;مسار عناوين ثانوية</value>
  </data>
  <data name="subtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;عنوان ثانوي</value>
  </data>
  <data name="subtitleInsertToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="subtitleInsertToolStripMenuItem.Text" xml:space="preserve">
    <value>عنوان ثانوي (إ&amp;قحام)</value>
  </data>
  <data name="addToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="addToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;ضافة</value>
  </data>
  <data name="toolStripSeparator3.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 6</value>
  </data>
  <data name="saveToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="saveToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حفظ</value>
  </data>
  <data name="saveAsToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="saveAsToolStripMenuItem1.Text" xml:space="preserve">
    <value>حفظ &amp;بإسم</value>
  </data>
  <data name="toolStripSeparator4.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 6</value>
  </data>
  <data name="importToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="importToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;ستيراد</value>
  </data>
  <data name="exportToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="exportToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تصدير</value>
  </data>
  <data name="toolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 6</value>
  </data>
  <data name="recentToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="recentToolStripMenuItem.Text" xml:space="preserve">
    <value>مشاريع سابقة</value>
  </data>
  <data name="toolStripSeparator6.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 6</value>
  </data>
  <data name="exitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>191, 22</value>
  </data>
  <data name="exitToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;خروج</value>
  </data>
  <data name="fileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>36, 20</value>
  </data>
  <data name="fileToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;ملف</value>
  </data>
  <data name="undoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="undoToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تراجع</value>
  </data>
  <data name="redoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="redoToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تقدم</value>
  </data>
  <data name="toolStripSeparator8.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="cutToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="cutToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;قص</value>
  </data>
  <data name="copyToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="copyToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;نسخ</value>
  </data>
  <data name="pasteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="pasteToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;لصق</value>
  </data>
  <data name="deleteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="deleteToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حذف</value>
  </data>
  <data name="toolStripSeparator9.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="shiftTimeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="shiftTimeToolStripMenuItem.Text" xml:space="preserve">
    <value>ت&amp;حريك الوقت</value>
  </data>
  <data name="fillSpaceToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="fillSpaceToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;ملئ الفراغ</value>
  </data>
  <data name="toolStripSeparator34.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="stretchToNextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="stretchToNextToolStripMenuItem.Text" xml:space="preserve">
    <value>تمطيط إلى ال&amp;تالي</value>
  </data>
  <data name="stretchToPreviousToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="stretchToPreviousToolStripMenuItem.Text" xml:space="preserve">
    <value>تمطيط إلى ال&amp;سابق</value>
  </data>
  <data name="toolStripSeparator35.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="splitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="splitToolStripMenuItem.Text" xml:space="preserve">
    <value>تقس&amp;يم</value>
  </data>
  <data name="toolStripSeparator32.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="selectAllToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>211, 22</value>
  </data>
  <data name="selectAllToolStripMenuItem.Text" xml:space="preserve">
    <value>إختيار ال&amp;كل</value>
  </data>
  <data name="selectNoneToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>211, 22</value>
  </data>
  <data name="selectNoneToolStripMenuItem.Text" xml:space="preserve">
    <value>إل&amp;غاء إختيار الكل</value>
  </data>
  <data name="selectSameTextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>211, 22</value>
  </data>
  <data name="selectSameTextToolStripMenuItem.Text" xml:space="preserve">
    <value>إختر ذو الن&amp;ص المشابه</value>
  </data>
  <data name="selectToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="selectToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;ختيار</value>
  </data>
  <data name="toolStripSeparator10.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="findToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="findToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;بحث</value>
  </data>
  <data name="findAndReplaceToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="findAndReplaceToolStripMenuItem.Text" xml:space="preserve">
    <value>بحث و ا&amp;ستبدال</value>
  </data>
  <data name="findNextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="findNextToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;نتيجة البحث التالية</value>
  </data>
  <data name="toolStripSeparator21.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="propertiesToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 22</value>
  </data>
  <data name="propertiesToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;خصائص</value>
  </data>
  <data name="editToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 20</value>
  </data>
  <data name="editToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تحرير</value>
  </data>
  <data name="saveAsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>159, 22</value>
  </data>
  <data name="saveAsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حفظ بإسم</value>
  </data>
  <data name="loadAsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>159, 22</value>
  </data>
  <data name="loadAsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تحميل</value>
  </data>
  <data name="resetToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>159, 22</value>
  </data>
  <data name="resetToolStripMenuItem.Text" xml:space="preserve">
    <value>إستعادة الإ&amp;فتراضية</value>
  </data>
  <data name="layoutPresentToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="layoutPresentToolStripMenuItem.Text" xml:space="preserve">
    <value>ترتيب الوا&amp;جهة</value>
  </data>
  <data name="toolStripSeparator44.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 6</value>
  </data>
  <data name="mediaToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="mediaToolStripMenuItem.Text" xml:space="preserve">
    <value>الوسائط</value>
  </data>
  <data name="timelineToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="timelineToolStripMenuItem.Text" xml:space="preserve">
    <value>خط الوقت</value>
  </data>
  <data name="subtitlesDataToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="subtitlesDataToolStripMenuItem.Text" xml:space="preserve">
    <value>بيانات العناوين الثانوية</value>
  </data>
  <data name="subtitleTracksToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="subtitleTracksToolStripMenuItem.Text" xml:space="preserve">
    <value>مسارات العناوين الثانوية</value>
  </data>
  <data name="projectDescriptionToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="projectDescriptionToolStripMenuItem.Text" xml:space="preserve">
    <value>وصف المشروع</value>
  </data>
  <data name="historyToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="historyToolStripMenuItem.Text" xml:space="preserve">
    <value>التاريخ</value>
  </data>
  <data name="logToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="logToolStripMenuItem.Text" xml:space="preserve">
    <value>السجل</value>
  </data>
  <data name="errorsToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="errorsToolStripMenuItem1.Text" xml:space="preserve">
    <value>الأخطاء</value>
  </data>
  <data name="propertiesToolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="propertiesToolStripMenuItem2.Text" xml:space="preserve">
    <value>الخصائص</value>
  </data>
  <data name="toolStripSeparator47.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 6</value>
  </data>
  <data name="mainToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 22</value>
  </data>
  <data name="mainToolStripMenuItem.Text" xml:space="preserve">
    <value>الرئيسي</value>
  </data>
  <data name="editToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 22</value>
  </data>
  <data name="editToolStripMenuItem1.Text" xml:space="preserve">
    <value>التحرير</value>
  </data>
  <data name="marksToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 22</value>
  </data>
  <data name="marksToolStripMenuItem1.Text" xml:space="preserve">
    <value>العلامات</value>
  </data>
  <data name="toolbarsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 22</value>
  </data>
  <data name="toolbarsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;شرائط الأدوات</value>
  </data>
  <data name="viewToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 20</value>
  </data>
  <data name="viewToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;عرض</value>
  </data>
  <data name="changeMediaToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="changeMediaToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تغيير الوسائط</value>
  </data>
  <data name="toolStripSeparator17.Size" type="System.Drawing.Size, System.Drawing">
    <value>198, 6</value>
  </data>
  <data name="renameProjectToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAFTSURBVDhPpZO9a8JAGMZD/5qOnbq1Q6EVG2KxDYkfkSi0
        WFBLuikYo7QkFil0cOpQJwcRbHFwcXERXf0DbnFxKzimy9PchUCFNh/0hQfueJ/3x3v33nFcQORyWVhm
        k4lavbW3D6rnOk+P2G5tLBYrFIslLJcE6zXA8wkGDBVyRkW7/YLNBkilM4jxItJq2QUo+Vv4KaXcICbI
        0PUW5nOCo5MEMoU7ViMIAhjAL2z7i6VbLQuzGQGfVNj+KlXYBewdfuAveYDplOBCVBlAyl5HAxhNC5MJ
        QVLKM4AcFdAwLIzHPwBKxA503cRo9A9AvW5iMPAB+I7CSVarD+j3Cc54yb0D7wj0LdB5Bkm7b6DXI9g/
        ON7xhnqJ1GQYHQewxmn80h1f2KiUKiiXn532PzEc0qO8I37udhyKIYoyut0VarVXVqhpb86/IGwdCkBN
        1PybaO4bKWPZNTTavZUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="renameProjectToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="renameProjectToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;عادة تسمية المشروع</value>
  </data>
  <data name="toolStripSeparator14.Size" type="System.Drawing.Size, System.Drawing">
    <value>198, 6</value>
  </data>
  <data name="saveLogToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAeRSURBVFhH7ZdpUFRXGobPbRaBZIyjTllmFMuaTFWK+TFV
        Y1JGEgUxleACRoKCg2hYVVY3BrXZ3DUMJSouJDhk0YCAAsqiIKgRBgQCAkLvdAPN3kBEumnA6Xe+263j
        TCqRTlV+pYaqp75zL9X3e857zoXTjP3/58cT4OJZvOCXhNpw5oQtmG335tyFbMX2hez9sD+wD36UhXTf
        xPs/wIWuX2BPY3vmRCwNWyB4z2/BAiebKSQcrBcwlx2nvRuQFaVC2d+VkBQ0QFL40IiYrwVU6Z74Bk89
        xNe/gyivjqglaiDKrUbr1SqIiJasKuTGSnB5jwjRjsUGWzbrLcbWW/ykxFw2145mtf98WCVykh9AUdiP
        MYkcOqniB8igE8ugFUmN6Fol0LWIjWibW6FtIhp5WlD3RQ9uJ/fhsGuFwYbNdmJskdVPCsxhc14hAWG6
        vwq3Do5Adk0DvUyJcR75s0pj/t6YtA16ktOLCZGMkEJPImOPxBhrFkHHQyJV5/pQdLAPh5ZXYRqbtdyB
        OVhPKfC5VwcK9uggKZ7A5ORTPH3K8y9TnZw01kmqExOTGJ8Yx7jexJhej7ExHXQ6QquDVqvF3ZQhXI3q
        RpxjpfkCKWuUyAkcxaPcCWrCS/BM/qfpBF3z9/Xj44Qe+jG+8Rh01Fyr0xobj46O4smTJyg5rsGloE7s
        W3TPfIEkZzm+9hxBQ6Yejwc06FWp0Nvebqw9z+hWKtHV1ga1QoFOhRwdMhnaZVKopFIoxRK0icUY1Azg
        emw/PvNSYfef7pgvcPRtKT7/8Hs8SB+DnmJ9Ac2Yv6bZ8jN+Hjc/Y+2oadYjT0YwMjKCx48fG8nZ1YtT
        rgpEvlFmroCLMMFBhNPvDKLyvBbDmkH0qTvR12mit7MDPR087ehuV6FLpYSa0lC38Um0oYMSaZfLoZLJ
        oRkYwOXgbhxfIkHIvBLzBOjvgDCYq0e0bS9uHhjB98PDGKIHGdFoqGowSGNNfz/Rh4HePvT39qK/pxu9
        3T1EN3rUXejuVBsFzrq1I3JGI3ysrhsF2FRvAS8QxOqwk6mRv3fI2KyPHtrX9d90oVetRg816aZUuiiR
        rvYOdNL+UCtV6GhTop32Rw9JffquDEFcHbxZnvkCgawGkawDedED6OlSQyWR0OYiaHOpaHMpCYVIBHlL
        K2StRMsjSB81Q9JMNDUZETU2ooskT7wrRSBXCy/zBZyF/qwaEYxexR19GKYlGB4i+Pp8PDREY0pnaNDE
        4CA0tDwDPJTYAC1P/4CJw4skJFCDDSzX3ASchX5cJcKZArssO5Fg3/U/xNN1/Hw14u3ViLPvINoRO5+w
        VxIKxNjLsd9ehn32EkS/LsI21owArpoErpkrsEz4CXcfoZwUkRxtIMbTQWMeGhMRnNKEoI2QI5wI42TG
        z4QyMUKYCNtZi7H5Vq4RAZToenb15wh8Sw8RUwrUgJYikjA1UyDCUoFwK2poLSOooTW9YlbU1FJEtCJE
        QHAtJNBMAk0I5h7CnxJdz2WbL7CZu0sCLSQgp+gqsF5QiQ0WFfCZXY7QJfkIcczHdiJ8WQGiXcuQ8HEV
        jnrX4YhXLRLW/RP7V5Zj57IieFqV0BtQDz+uAp4syzyB+ew9oS9Xhm1cszHSjyzKsc6qHB/ZlCFidSYO
        HPoUO3cLsSsqDoknL+D2vRo0NMvQ1NqGmvpHuH2nElk5+UhNvYgtf7yKIEEd+CX1ZFfMF9jESo1rx0e6
        1roUa22JV28h1C0D4TuEcHJaDWcXdwSF/A2VdWJU1Utxp+Ih8ovv4atvcnH6bBqOHE+CzxtXEGBVg08E
        9/Axl2mugKPQh91EsEU9tk9rhrvdTbhPJ2YWI2TtN9geLsTid1yx2HEVfP1343ZFCwpKv0NGbjlS068h
        MfkiEo4kI+FQInwdshEwrQqbLe/Ag8uYWoDRgWQ+IwGuGIHWtdj6Sj01L6LmhXCfU4DwDdnYtfcE3lqy
        Gm87umOD7y5cuVGFixmlSE7NweHEixAeOI2YgydxPi0T2xyL4GdXic1WZZTAZfMFNgoKEWBbjaDf1MJt
        5g24zbkB93nXERVQhLijaXB09sISZ294/HU3UtJv4fiZbMQeS0dUfAqiE07jzGfZuFfZhDCXUvhNvw9f
        m1J4CH6GgLfFdaN5wIxqrPldPtx+nwe3hXmICSvDsZOZWL4qEEs/8Ie7dzQSkrIQfSgdO2POYXfcOSSd
        z0FhWQO+fSBG6Iqb2PLbu9hkV4J1gq8pgdde/s/ItASLhZ4WmfCxLYHv9HK4zszEyjkZWDkvA7GhJUj9
        sgg79yUjOPIYgog98RcQsfcUdghPITHlCq4VVaP4Tj3K7jci2CkPPjOK4W2bhzWCtGcCLzmU0mHRdhZz
        2LqKO2tYa/klPKwvGVyszxhcbM7Bxe4sPN9MQ9TGy4jwSEPQqhTD5hVJho3Ljhu8lh41+H+YbIjedMkg
        3JJhiPXLNMRszjSsnJliWGv9D8MaywuGFdwJvRWz+wv1sHzZdwP+yPw6Qed3Rkdo5vwCCxoTFhYUI8FX
        E/y9578z1Ref45/Bs4z4MzGLEEz1DYmXeJV47RdkOj3LbqrZTyX26/z9vwH/Nk1Oom8LjAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="saveLogToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="saveLogToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حفظ السجل</value>
  </data>
  <data name="clearLogToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAGdSURBVDhPnZNtS8JQFMf9zr3qbUVZEUQPks5MxHTlY6ab
        pk1dPsy1pSstK2SW0hNB+gn+cS4U0mZEg8OBu3t+/O655zocUz6jr2Pav1/XM7ICX9iDutnA+UDBUTUB
        UTqBWmmhKCqQT2r24K4u4OyqDW34jpzRQ7CggkuX4ErksZ1Igj8NIRjjEfLsoaPlrBCjdghB7yLbvEe0
        YjCAK1bEakDAkp9HSovBl+aw5QxAlfatAL0SQaTcZIU7iTLWgiLm3HHMrocxt+uDP89h0bnGAI0CbwVc
        q3FcNLI4SB1j2RtlhTMrARYLfheWNueZvi4ncSa4rQDzpoR+VwZl6gdtVGsii0slw9YoS6IXQnzDCqAN
        r09tvL/dYvTxwKJvXqDXreK6U2Z2colHPrv3O+Dt5YZBxuPhN2QSkMtw9gDSG5gKvgCj0SMDkQUBNDXD
        DKQUx8IyTHfNAgM8D1vfx7ADkEFdCtsPEzVxsg/TDKjBtuNs3pb+ZDD1LRjVFLvKr5v4aUDqtuf/SSRF
        airNPGUqlMUgjLrNG/jXk50o+gRv+//hwlE8tQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="clearLogToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="clearLogToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حذف السجل</value>
  </data>
  <data name="projectToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 20</value>
  </data>
  <data name="projectToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;مشروع</value>
  </data>
  <data name="setFontOfSelectedSubtitlesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setFontOfSelectedSubtitlesToolStripMenuItem.Text" xml:space="preserve">
    <value>حدد &amp;خطاً للعناوين الثانوية المختارة</value>
  </data>
  <data name="setFontOfSelectedSubtitlesToolStripMenuItem.ToolTipText" xml:space="preserve">
    <value>حدد خطاً لكل حرف من العناوين الثانوية المختارة</value>
  </data>
  <data name="setColorForSelectedSubtitlesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setColorForSelectedSubtitlesToolStripMenuItem.Text" xml:space="preserve">
    <value>حدد &amp;لوناً للعناوين الثانوية المختارة</value>
  </data>
  <data name="setColorForSelectedSubtitlesToolStripMenuItem.ToolTipText" xml:space="preserve">
    <value>حدد لوناً لكل حرف من العناوين الثانوية المختارة</value>
  </data>
  <data name="setpositionForSelectedSubtitlesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setpositionForSelectedSubtitlesToolStripMenuItem.Text" xml:space="preserve">
    <value>حدد &amp;مكان العناوين الثانوية المختارة</value>
  </data>
  <data name="toolStripSeparator58.Size" type="System.Drawing.Size, System.Drawing">
    <value>298, 6</value>
  </data>
  <data name="setAlignmentForSelectedSubtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setAlignmentForSelectedSubtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>حدد مو&amp;ضع العناوين الثانوية المختارة</value>
  </data>
  <data name="toolStripSeparator59.Size" type="System.Drawing.Size, System.Drawing">
    <value>298, 6</value>
  </data>
  <data name="setrightToLeftForSelectedSubtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setrightToLeftForSelectedSubtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>عين من ال&amp;يمين إلى اليسار للعناوين الثانوية المختارة</value>
  </data>
  <data name="setleftToRightForSelectedSubtitleToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 22</value>
  </data>
  <data name="setleftToRightForSelectedSubtitleToolStripMenuItem.Text" xml:space="preserve">
    <value>عين من اليسار إلى اليمين للعناوين الثانوية المختارة</value>
  </data>
  <data name="subtitlesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 20</value>
  </data>
  <data name="subtitlesToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;عناوين الثانوية</value>
  </data>
  <data name="duplicateToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="duplicateToolStripMenuItem1.Text" xml:space="preserve">
    <value>إنشاء نسخة &amp;مضاعفة</value>
  </data>
  <data name="clonetimingsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="clonetimingsToolStripMenuItem.Text" xml:space="preserve">
    <value>نسخ الأو&amp;قات</value>
  </data>
  <data name="cloneTextsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="cloneTextsToolStripMenuItem.Text" xml:space="preserve">
    <value>نسخ ال&amp;نصوص</value>
  </data>
  <data name="toolStripSeparator43.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 6</value>
  </data>
  <data name="translateToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="translateToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;ترجمة</value>
  </data>
  <data name="toolStripSeparator27.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 6</value>
  </data>
  <data name="exportGTTextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="exportGTTextToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;تصدير ملف GT</value>
  </data>
  <data name="importGTTextToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="importGTTextToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;ستراد ملف GT</value>
  </data>
  <data name="toolStripSeparator28.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 6</value>
  </data>
  <data name="synchronizeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="synchronizeToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;مزامنة</value>
  </data>
  <data name="toolStripSeparator52.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 6</value>
  </data>
  <data name="setRightToLeftToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="setRightToLeftToolStripMenuItem.Text" xml:space="preserve">
    <value>وضع من ال&amp;يمين إلى اليسار</value>
  </data>
  <data name="setLeftToRightToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="setLeftToRightToolStripMenuItem.Text" xml:space="preserve">
    <value>وضع من اليسا&amp;ر إلى اليمين</value>
  </data>
  <data name="toolStripSeparator56.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 6</value>
  </data>
  <data name="defaultRTLToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 22</value>
  </data>
  <data name="defaultRTLToolStripMenuItem.Text" xml:space="preserve">
    <value>من اليمين إلى اليسار إفتراضياً</value>
  </data>
  <data name="subtitlesTrackToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 20</value>
  </data>
  <data name="subtitlesTrackToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;مسار العناوين الثانوية</value>
  </data>
  <data name="checkForErrorsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 22</value>
  </data>
  <data name="checkForErrorsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;بحث عن الأخطاء</value>
  </data>
  <data name="toolStripSeparator45.Size" type="System.Drawing.Size, System.Drawing">
    <value>270, 6</value>
  </data>
  <data name="autoFixBasicErrorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 22</value>
  </data>
  <data name="autoFixBasicErrorToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تصحيح أوتوماتيكي</value>
  </data>
  <data name="toolStripSeparator51.Size" type="System.Drawing.Size, System.Drawing">
    <value>270, 6</value>
  </data>
  <data name="selectAllToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 22</value>
  </data>
  <data name="selectAllToolStripMenuItem1.Text" xml:space="preserve">
    <value>إ&amp;ختيار الكل</value>
  </data>
  <data name="jumpIntoSelectedErrorSubtitlesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 22</value>
  </data>
  <data name="jumpIntoSelectedErrorSubtitlesToolStripMenuItem.Text" xml:space="preserve">
    <value>القفز إلى العناوين الثانوية المتضررة</value>
  </data>
  <data name="errorsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 20</value>
  </data>
  <data name="errorsToolStripMenuItem.Text" xml:space="preserve">
    <value>الأ&amp;خطاء</value>
  </data>
  <data name="playPauseToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAMtSURBVDhPbVNJTFNRFK0LoC2RDkChgBIL7Ye2GxMWLjRx
        ZWIcgkhVZChDQKYwUyQUFhrFYeWChCEGUgjagoxGogRQhs6iAVSKRBITA4KUADIovvt87xs1EF7y8/Pz
        7z33nHPP43D2nNDGOW5415pS0bGeoDS6K1Umt57pWo+Xd6xFhj+Y8dpb//8b4wNh3euqyKbFRlnZxAqT
        Z8d+qWNYmDyCpelmLNdPutUtSw2KnrUIDqndDUSbe7dOMrdcsyf0b3B+4wyk17vgVPUkeCePAi95BLwS
        XoFQO4LV92Zdimebx3eB0Mm0+Wz1JK40zoG2dhqU150gyrKAOMsK4kwLCNLNwCdA/PhhrL4/O810rTIs
        C6qZ0o7SObHeNIeu1nyAgDwrCHOtEFhkh6BiGwQW2ME3x4KE1ywsCMuk5Vud0jTlyaGGHSGaM+pckFI/
        g6V5NiQptEGzeQExVeMQUu6Aw2VOFFTswH45VkSZeBI58sqpJZZFZOf3xNBMC04nAEcrxpF/PplYbEcA
        gHcQQjf7PqOQcieElDqQpMAKIiKHlzQCwRlmzHRvajhqo7tKnDyGT9+ZBH9CW1pkg2CdA/3Y+YUpCD1f
        VrZQ4kMXBBTYQJRtBu/UMRDG92Nl20oZBagUkFWJCTUxMU1KNP8FIDRYgI3tHVTS9gkkhB2t4ScOgvBy
        D1aZVnQcRfd6At0zTzvKuh2QT8wjEhAgtrlueB7J9K9BWuIg/2wgTBsErqYTAuN7MPOUSKAJk1dMLNM9
        U4N8iQx/QrVvYhlF3X6LpKUOOFTmBCkxVpT2HA5e6QSPaBOElYwuytpX5RwaT7VhqYGuhq8dJav6AyLM
        JWwK7WyjJHsIREk9yCfuCXAvGsEnuhUrWxZq/kWbxlN996OLFzeA+QkvkU/qEKE6AKKUPhAkdoIgrgN5
        X2rD3OjHiHvGgCNuON7Jerflu+4Bjaey+v20QNOFPWKeAC+WPJo28jaCV8wj8DjXDD7nm9jm8Bc/j+17
        qWgwVIavtWG6saWAuHYsuNCKBdEGLIltxbKC/kWlYb5m9+R9YGg8KRB1WGVa09FVMb0bsbLeVfl+1/k3
        xYIC0jIqfMIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="playPauseToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="playPauseToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تشغيل / إيقاف مؤقت</value>
  </data>
  <data name="stopToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAALwSURBVDhPdVNbTJJRHKcHFXABopitBxcKKPCi66GH2npq
        a11GJhUBgTRUMtKHhm1CZVuzy1MPbl4edEQYaILQauW0Czc1p02sxGA+VlI4oay1ff/TOV+34ehs/337
        vu/8f+d3+R8GY9MqH1hhVnrTUvFoRiN1pWwyd8oq8WbUotF0deXt5YLN+/+9I7SlYiwjqx5cHRC2L6xJ
        zs+gEkMI8fQBtN0YRiJrNCV3JPvFvnQVA+/NBiLN/m/7JNdi8b3WedQ6sAzGvhjs74pCoT4ILH0ACjTP
        gacLIPnNeEz8cGNPFgg5mTQf6ooim2sFdD1LIL04C0WmCPBNU8BvjgDXGAY2BmKrXyD5rfiSxLsuoVkQ
        zYT2LssssrpXqFPdb0Fgxk24SttmcE1BiXka+GcjFK8pQoPQTByfeqXuxXwGMWwn1tzYG4OGvmVUZp6m
        ajrnoWUoTrUMJX5XnKrtfIUICGGSj+WIbItJmkW154u2vDmCjBigpmOOIieb7iYotGmZnAmqGP8rwnJY
        pwOwozGMJGMbSobclbrE14fQgetREJybAkHbNAaI0wAUAF1kkW+CViIlDIWGEPDU40g6vNZOAGxcHBUf
        U+Nj00r/A9D0BwDvYWsngXfCh2TuNQtDPJbRkJxZuiDtdgmR4MghAX8rxmbyzkwCU+mBMrUPSR5gCWTC
        RB0Ln0nOxCB+SwRqr8yDmRjoxEbSlaBqL88Bz/AYtp70QJ7CDRUXgqvCkXURg4yn3J7sJ9GwdUEcFQH5
        FaMAxyhoxcY1YcpaH8VR3QfmMRdwFE4kdXzo/jvaZDzlN97FWKoJxNY8oziGp5jqBBQ1PAKu1gNc1ShV
        eHwYMRX3KOZBO6q6+vK10P9dlHUPyHhKu94scZVelFd3H1j1uJTD+OmCgrohyDt8BzhHBunmyic/due8
        VGQwZPaPPRWWUHKbagRxjzoRV2FHpfVOJGwbX5Xa33dnn5wDhownASIOy9xpC4lK4v9aL/Svi3Jd55+9
        pw4KMbzJYgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="stopToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="stopToolStripMenuItem.Text" xml:space="preserve">
    <value>تو&amp;قيف</value>
  </data>
  <data name="toolStripSeparator22.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 6</value>
  </data>
  <data name="nextFrameToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAADZSURBVDhPvZQ9CsJAEIVzRgvBQsHO2s57iRKxsfAEHmBN
        wB8EMQmrIghPX2BgCRF0ZjEQkiZfvpl5s0nyj2uQbjFZ7xDlX4SNVzlGyxzDRWaHdmcOm0OBU1GBcN4m
        087UYX+pgMcNx/ezN3c2UwE+79caajYlMDuXINB7X0NpzH6qyg8NCRSo2rRpaIa2GYZQvjNSX+f0k6GU
        rgJyCDKU0I4x+nk4bYaSSVXQmz2MEhvmkCAJNsvkxqhWMFw99tK8egTI4dBPnW47wlIIjHp8ER71gFU1
        PvjoBbyTrQ5rT0EiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="nextFrameToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="nextFrameToolStripMenuItem.Text" xml:space="preserve">
    <value>تقديم</value>
  </data>
  <data name="previousFrameToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAABgSURBVDhPY2CgB8jZ//i//+Z7/0E0yfbBNH/58gVsCEkG
        IGsm2QB0zSQZgE0z0Qbg0ky0AaCAAinGhokKRIpdAIomisIAFs8UxQIuQ4gKA/SURlFKRHcJWXmBpLRP
        jmIA+mj6a0cD/E0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="previousFrameToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="previousFrameToolStripMenuItem.Text" xml:space="preserve">
    <value>ترجيع</value>
  </data>
  <data name="toolStripSeparator25.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 6</value>
  </data>
  <data name="jumpToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAGfSURBVDhPY2AYBSSFgJU6Q7CfFQMvSZqQFLPNyxT4vyCT
        tZ0sAyy0GMx2V0r/X1Eo8ifSnkEEqyHTW4M6FjR7X52Ro/V+Y53J48M9Nm+O91u9XV2h/mButtT9E+2a
        /w/VKfzviuLYiGHA5HTxniUV+k9fLbb+/39fwv9/uxL//96V8v/3jqT/H9eE/H843+n/6W7D/0ca1f9v
        LZX4n+nD4AY3pC7ePXZLPsP/h/NM/t9Z6P7/yRLv/29WB/x/vy70/5dNkf+/b4n5/2Sp3/9Lk63/H2/T
        /X+yVf3/3BLZl7HODMIMPVVB7psrBP4fbJb8vzhf++HOYqb7ayrE3i5tDv63qTfi7+Y2lw97Woxuf9gQ
        +f/+fK//16ba/H88y/L/mQ7F/5G2TNEMTRGK17cWs/0vjVDPKHYV53arlxFC919zgde212ui/v/fmff/
        2xr3/7Pr9Z5F2TOlWlgwcDJ0pzNcKw7T0MEVNTExMdzHZkf8/7cx8P+iDptHKlIMPgSj8f///4zIipa3
        +f13NuDJxKkRpAFdE5DPQtAmaigAAD+3vx90T+tWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="jumpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="jumpToolStripMenuItem.Text" xml:space="preserve">
    <value>الق&amp;فز</value>
  </data>
  <data name="toolStripSeparator23.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 6</value>
  </data>
  <data name="upToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 22</value>
  </data>
  <data name="upToolStripMenuItem.Text" xml:space="preserve">
    <value>أ&amp;على</value>
  </data>
  <data name="downToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 22</value>
  </data>
  <data name="downToolStripMenuItem.Text" xml:space="preserve">
    <value>أ&amp;خفض</value>
  </data>
  <data name="toolStripSeparator24.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 6</value>
  </data>
  <data name="muteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 22</value>
  </data>
  <data name="muteToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;كتم</value>
  </data>
  <data name="volumeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAEcSURBVDhPpZMLDcMwDETDKRRKoRRCoRRKwRSKxZw83zlu
        0980aZOidPk8n89OKS8/FTGVxvF25nFdWjWp1ZrP8zz73Kzhv4+vMGziMi6s62riCq4DQMCfI/vGsiy8
        BAC+cyRw2zYGQKATRPpiXqZsrsUM0AiZpsnU13cIZImngEOZsy+YqpqZWkZOCOdWDoDWQumIxDxdYlRB
        /L5DfIzpEDh6Qee7eZAHRSrhOkHqhvZ0EP0OQAoOyRRqcUV9DbkCBHBWCIBTNSBbocIPZhqAZP0r+yL2
        WFoaPHgAN9koXQUOZiWymcZKKE2XcynTfUAg+doH4Xz0wK0Psp6AMGJXQxg84Hy0+Ovb2B3uoJAf7wDf
        Pz+q7MifL/xz8ANGBYUjr3ZY2AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="volumeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="volumeToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;صوت</value>
  </data>
  <data name="toolStripSeparator40.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 6</value>
  </data>
  <data name="addMarkToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>282, 22</value>
  </data>
  <data name="addMarkToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;ضافة</value>
  </data>
  <data name="deleteSelectedToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>282, 22</value>
  </data>
  <data name="deleteSelectedToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حذف</value>
  </data>
  <data name="toolStripSeparator41.Size" type="System.Drawing.Size, System.Drawing">
    <value>279, 6</value>
  </data>
  <data name="jumpIntoSelectedTimeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>282, 22</value>
  </data>
  <data name="jumpIntoSelectedTimeToolStripMenuItem.Text" xml:space="preserve">
    <value>القفز إلى وقت العلامة المختارة</value>
  </data>
  <data name="marksToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 22</value>
  </data>
  <data name="marksToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;علامات</value>
  </data>
  <data name="playerToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 20</value>
  </data>
  <data name="playerToolStripMenuItem.Text" xml:space="preserve">
    <value>مشغل الوسائ&amp;ط</value>
  </data>
  <data name="iD3TagsSynchronizedLyricsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="iD3TagsSynchronizedLyricsToolStripMenuItem.Text" xml:space="preserve">
    <value>مدير الID3 للكلمات المتزامنة</value>
  </data>
  <data name="matroskaRipperToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="matroskaRipperToolStripMenuItem.Text" xml:space="preserve">
    <value>ماتروسكا</value>
  </data>
  <data name="toolStripSeparator60.Size" type="System.Drawing.Size, System.Drawing">
    <value>198, 6</value>
  </data>
  <data name="languageToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="languageToolStripMenuItem.Text" xml:space="preserve">
    <value>اللغة (Language)</value>
  </data>
  <data name="toolStripSeparator57.Size" type="System.Drawing.Size, System.Drawing">
    <value>198, 6</value>
  </data>
  <data name="settingsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 22</value>
  </data>
  <data name="settingsToolStripMenuItem.Text" xml:space="preserve">
    <value>إ&amp;عدادات</value>
  </data>
  <data name="toolsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 20</value>
  </data>
  <data name="toolsToolStripMenuItem.Text" xml:space="preserve">
    <value>الأ&amp;دوات</value>
  </data>
  <data name="viewHelpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="viewHelpToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;عرض المساعدة</value>
  </data>
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 6</value>
  </data>
  <data name="websiteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAJASURBVDhPjZNbSNNhGMatCIy8rSChA1EEURdeiEVqRIiY
        DQKVIA84DcMwzUKiKNS2ZU2ZTbN0W+ZE7TjPOiuXzpimaKt5CCoPU9TsZJmYOfvV/tFF+Bf3wXvzvTy/
        5+H9vtfNTeQY7Fr0tmru9RUi1l/07lJPBie6w0npj0AxcYS00VACa+XE3upYGpTSG0fmZDjpwwWoxzUo
        x/Tkz8ZxtC2DtdkD7M/RLQ453RUjuCm/xFL4vgjLVD1lE684ZSsl1HwX3/IK/Ct3E5MfJQ7xK1cJkYsc
        ZzD9KOfFNwulY70oBqaRdgwRbztOoNGfTdkbxAFbNbVCAs1cPA9nlKT11qMeniLZ+plEvRH5/YOEaXew
        RuaxEHC1YZwVFwcJqMvnwmAUGROJpNqrSKhpR2Hooyk3k2n1HmayvKjx3y6eYFnKG9xlw+wqfkxIs0oA
        JWp1NFsd1FlmGUoNxBQaQKpqiMJDkQshq6St/IMcqLxGct5enkQGYWqf5qUqHXOwD1dy3qE3/kT34BMF
        krD/ISeVj1gZaWF5Uo9QZ0O86fLbSOthP1r27USVZaWiZY7Gzr9lqB5dCAmKK8ZdYmS1tJH15zyFqE1e
        W8iRPRVErT0OuvvnhXo7Mk/ujRLxeWwLuo5nkjdyjR21sl2Yg1PU2WKl7XYeNpOJD5PzS/9M7Z3ngtjp
        NvZxDosigmcx6+iuKuPr919LA5wLU2ceEdycgobzxyjx9RBSGP48sctL5nS3vR7HEO3DzeDNXI6WuC52
        xeU3zYycFgoIqeMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="websiteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="websiteToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;موقع على الإنترنيت</value>
  </data>
  <data name="checkForupdatesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAKFSURBVDhPjZNbSNNhGMYtIyjsooUEdtFNRHQjCBp5kXVR
        eUhCi8iGKGZopHhqiaGZkiaCOsQiKxU1SU29UMhDMbRpZuZpSx05c5ZOPIxh6tK2/X9tfw3RKPbdfLwf
        3/O8z/Pwvk5OG2dW9ZqZgXrUb0r58+bQPa9qQhCGENZaYPUVBm05mo5y5gcr0PfIWRnOxTySgVWfyduy
        2L/JJ3vLQSgDqxx+PUBYzoDFRDBEYZ2UimDzeDGWqZeYvjVgnG3BYGhEWXdnncxOsB1kGQnCoo4QwcJq
        u6hMWCrBZCxkbq6AOX0G1c9yNgh6bN1t3QR9COahVKwLCgRTl2jJDrJLt0zLsM7EsWZIFsET76M3rUx/
        qoaJAIRRH1Emqy9sBEWYJ5IYHZBS9TmUh9rLZKnDeNwXTNfHNJrLwrZmIYyex9LpgbBSKdoxj12noS8E
        mVZKvOYusi/ZyJeixPpgno7YnLxtBCqbfOXZ9SxsdhQ9fsjGAslfDKd04Qn1C408mnlOzHA2XrUtuFeG
        byWYb4/H0n1FBNsDlFbJSZ+6xNOfCShMbXQZ3lE5ayRWbeKm6h7+rRfwyvPcJJnorhEDRBfIcvdpJJmD
        otzitWiqfxSQqx0gR7dCRO8K0UPJnGs+yYF8yVYVRmUO1j4PNFUn2JU0wtGSDuI0YaTqEkn52iCCI/vr
        uKUOwLPGHZdc139P7JHETpzTdBwq0nK1M4+07+EEKVpF/2eaLuJaKGF/1jYF2+feOaqfHSnjHCupIvSD
        j+jbXu+MGcLlvjf+6b7/35lTN2rYfU3J3oQ2Dhe7sU9WIdZ7fBs5HiV1bOEib5fhFlyAJNEPF59aJN6l
        +IdkOQZ2aJVtn34D+ZH7cxZqsvYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="checkForupdatesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="checkForupdatesToolStripMenuItem.Text" xml:space="preserve">
    <value>تفحص ال&amp;تحديثات</value>
  </data>
  <data name="tipOfTheDayToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="tipOfTheDayToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;تلميحة اليوم</value>
  </data>
  <data name="quickStartToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="quickStartToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;بداية سريعة</value>
  </data>
  <data name="toolStripSeparator50.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 6</value>
  </data>
  <data name="aboutAHDSubtitlesMakerToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="aboutAHDSubtitlesMakerToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;حول البرنامج</value>
  </data>
  <data name="helpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 20</value>
  </data>
  <data name="helpToolStripMenuItem.Text" xml:space="preserve">
    <value>ال&amp;تعليمات</value>
  </data>
  <data name="StatusLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 17</value>
  </data>
  <data name="StatusLabel.Text" xml:space="preserve">
    <value>جاهز</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 125600 characters]
</value>
  </data>
</root>